Subject: Re: CURLOPT_NOBODY

From: Jeff King <[email-masked]>
Date: Thu, 30 Apr 2015 16:13:21 -0400

On Thu, Apr 30, 2015 at 04:57:28PM -0300, Thiago Farina wrote:

> The same logic you apply to CURLOPT_FILE -> CURLOPT_WRITEDATA?

Maybe. I had to track down the appropriate curl versions for the NOBODY
case manually. If you'd like to do the same for CURLOPT_FILE, be my
guest (and if it has always been that way, I do not mind a cleanup
patch).

-Peff